server_name natur.metanohi.name www.natur.metanohi.name nature.metanohi.name www.nature.metanohi.name;

root /home/niels/prog/metanohi-misc-subsites/natur;
index index.html index.php;

location ~ \.php$ {
    include snippets/fastcgi-php.conf;
    fastcgi_pass unix:/run/php/php7.0-fpm.sock;
}

error_page 404 /index.php;
